@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');


*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.custom-container {
    max-width: 1082px;
    width: 100%;
    margin: 0 auto;
}
.align-center{text-align:center;}

:active,
:hover,
:focus {
    outline: 0 !important;
    outline-offset: 0;
}

:focus {
    box-shadow: none !important;
   /* border-color: var(--primary-color) !important; */
}

a,
a:hover {
    text-decoration: none;
}

a:hover,
a:focus {
    color: var(--primary-color) !important;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

ul li {
    list-style-type: none;
}

/* ############################ variable define ############################ */

:root {
    --primary-color: #2A6438;
    --white-color: #fff;
    --black-color: #000;
    --primary-font: 'Open Sans', sans-serif;
    --secondary-font: 'Playfair Display', serif;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: var(--primary-font);
    font-size: 100%;
    font-weight: normal;
   margin:0;
}
.footer{
background-color: #006633 !important;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    font-size: 0.8em;
    padding: 2px 0px;
    line-height: 1.5em;
    text-align: center;
    border-radius: 0px 0px 5px 5px;
    border-top: none;
    margin-top: 50px;
}
}

/* ############################ custome scrollbar ########################## */

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: var(--white-color);
}

::-webkit-scrollbar-thumb {
    background: var(--primary-color);
}

/* ################################# custom css design ###################################### */
.p7DMM01.dmm01-pop .p7dmm-sub-wrapper{
    position: absolute;
}
h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 60px;
    letter-spacing: -1.5px;
    color: var(--primary-color);
}

h2 {
    font-weight: 500;
    font-size: 34px;
    line-height: 1.2;
    color: var(--primary-color);
    font-weight: bold;
}

p {
    font-size: 20px;
    color: #333333;
    line-height: 30px;
    font-weight: normal;
}

.main-btn {
    display: inline-block;
    padding: 10px 30px;
    line-height: 25px;
    background-color:#c13f45;
    color: var(--white-color);
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    outline: none;
    border: 2px solid transparent;
    cursor: pointer;
}
.md-30{margin-bottom:30px;}
.main-btn-side:hover,.main-btn-side:focus,.main-btn-side:active{background: transparent;
    border: 1px solid #C13F45;
    color: #C13F45;}
.main-btn:hover,
.main-btn:focus,
.main-btn:active {
    background-color: transparent;
    box-shadow: none;
    border: 2px solid #C13F45;
    color: #C13F45;
}

#logo .affinity-row {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#logo .affinity-row .cta,
#header .cta {
    text-align: center;
}

#logo .cta > .main-btn-new,
#header .cta > .main-btn-new { 
    font-size: 14px !important;
    margin: 0 0 10px 0;
    padding: 1px 10px;
}

#logo .affinity-row .cta > .main-btn-new i,
#header .cta > .main-btn-new i {
    padding-right: 5px;
}

/* ------------------------- section 1 top banner ----------------------- */
.top-banner {
    position: relative;
    padding: 80px 0;
    background-color: #cccccc;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover !important;
}

#slider__1 {
    background: url(../home-images/iStock-1076606058.png);
}

#slider__2 {
    background: url(../home-images/Banniere-HR.jpg);
}

#slider__3 {
    background: url(../home-images/banniere-marque-employeur.jpg);
}

.banner-wrapper {
    width: 50%;
}

.logo-section {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.logo-section>* {
    padding: 25px 0px 9px 0;
}

.logo-section>p {
    border-right: 2px solid #000;
    margin-right: 25px;
    font-weight: bold;
    width: 30%;
}

.banner-wrapper>p {
    font-size: 35px;
    line-height: 42px;
    margin-bottom: 25px;
    font-weight: bold;
}

.banner-wrapper>p span {
    color: var(--primary-color);
}

/* ------------------------- section 2 about-company ----------------------- */
.about-company {
    position: relative;
    padding: 60px 0 0px 0;
}
.about-company h2{
    font-size: 34px;
    color: #2A6438;
    text-align: center;
    line-height:46px;
}
.about-company-wrapper p {
    color: #333333;
    font-size: 20px;
    line-height: 32px;
    width: 75%;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
}

.solution-company {
    position: relative;
    padding: 60px 0;
    background:#006633;
}
.solution-company h2{
    font-size: 34px;
    color: #fff;
    text-align: center;
}
.solution-company-wrapper p {
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    width: 75%;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
}

/* ------------------------- section 3 solution ----------------------- */

.solution {
    position: relative;
    padding: 60px 0;
}

.solution-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.card {
    width: 49%;
    padding: 50px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    background: #E7E7E7 0% 0% no-repeat padding-box;
}
.card h2{
    color: #1D1D1B;
    font-size: 24px;
    line-height: 1.3;
}
.card>img {
    margin-bottom: 25px;
}

.card ul {
    margin-top: 50px;
}

.card ul a {
    color: #2A6438;
    text-decoration: underline;
}

.card ul li {
    margin: 15px 0;
    font-weight: bold;
    /* display: flex; */
    justify-content: flex-start;
    align-items: center;
    color: #2A6438;
    list-style-type: disc;
}

.card ul li>img {
    margin-left: 10px;
}

/* ------------------------- section 4 vision ----------------------- */
.vision {
    position: relative;
    padding: 60px 0;
    background-color:#fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vision-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.vision-text,
.vision-img {
    width: 50%;
}

.vision-img {
    max-height: 384px;
    max-width: 384px;
}

.vision-img img {
    height: 100%;
    width: 100%;
    text-align: right;
}

.vision-text p {
    font-size: 20px;
    line-height: 30px;
    margin-top: 25px;
}

.vision-text .main-btn {
    margin-top: 25px;
}

/* ------------------------- section 5 search ----------------------- */

.search {
    position: relative;
    padding: 60px 0;
    background-color: #333333;
}

.search-wrapper img {
    margin-bottom: 25px;
}

.search-wrapper,
.search-wrapper p {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}

.search-wrapper h2,
.search-wrapper p,
.search-wrapper .main-btn {
    color: var(--white-color);
    margin-top: 25px;
}

.search-wrapper .main-btn:hover,
.search-wrapper .main-btn:focus,
.search-wrapper .main-btn:active {
    color: var(--white-color);
}

/* ------------------------- section 6 advantage ----------------------- */
.advantage {
    position: relative;
    padding: 60px 0;
}

.advantage .vision-text {
    padding: 0 15px;
}

.advantage .vision-img {
    text-align: left;
    max-width: 385px;
    max-height: 425px;
}

.advantage .vision-img img {
    height: 100%;
    width: 100%;
}

.vision-text ul {
    margin: 25px 0 0 17px;
}

.vision-text ul li {
    list-style-image: url(../home-images/list-icon.png);
    position: relative;
    margin: 10px 0;
}

.vision-text ul li span {
    font-weight: bold;
}

.client-wrapper {
    margin: 60px 0 0 0;
    text-align: center;
}

.client-wrapper h2 {
    margin-bottom: 40px;
}

.client-wrapper img {
    margin: 0 10px;
}

/* ------------------------- section 7 search ----------------------- */

.search .number {
    color: #fff;
    font-weight: bold;
    font-size: 25px;
    cursor:pointor;
}
.search .number a{
    color: #fff;
    font-weight: bold;
    font-size: 25px;
    cursor:pointor;text-decoration:none;
}
.search .number a:hover{color: #fff !important;}

.search h2 {
    margin-top: 0;
}

/* ------------------------- section 8 contact ----------------------- */
.contact {
    position: relative;
    margin-top: 84px;
   margin-bottom:30px;
}

.contact .card {
    text-align: center;
    padding: 50px 50px;
}

.contact .card img {
    margin-bottom: 7px;
}

.contact .card p {
    font-weight: bold;
    text-transform: uppercase;
}
.contact .card a {
    text-decoration:none;
    color:#333333;
}

@media only screen and (orientation:landscape) and (max-width:1120px) {
    .custom-container {
        width: 100%;
        padding: 0 15px;
    }
}

@media only screen and (max-width:1024px) {
    .custom-container {
        width: 100%;
        padding: 0 15px;
    }
}

@media only screen and (max-width:900px) {
    .custom-container {
        width: 100%;
        padding: 0 15px;
    }

    h2 {
        font-size: 28px !important;
        line-height: 36px !important;
    }

    .banner-wrapper>p {
        font-size: 25px;
        line-height: 32px;
    }

    .about-company-wrapper p {
        font-size: 18px;
        line-height: 25px;
    }

    .card ul li {
        font-size: 12px;
        line-height: 19px;
    }

    .vision-text,
    .vision-img {
        width: 47%;
    }

    .search-wrapper {
        width: 100%;
    }
}

@media only screen and (max-width:680px) {
    .solution-company-accordian-second .about-company-wrapper{display:block !important; padding: 40px 0 !important;}
.left-70,.left-30{width:100% !important;margin-right:0 !important;}
.left-30 img{width:100% !important;}
.banner-btn-section .btn-link{font-size:13px;padding:15px 10px !important;}
.blur-banner-section{
position: absolute;
    height: 100%;
    top: 46% !important;
    background: #fff;
    left: 0 !important;
    opacity: 60%;
    right: 0;
}
.text-align-banner-1,.text-align-banner-2 {
    width: 100% !important;
}
#banner-one{display:block;height:380px;}
#logo, #logo .topmenu, #logo .phone{text-align:center !important;}
img.scalable{margin:auto;}
    .custom-container {
        width: 100%;
        padding: 0 15px;
    }

    .banner-wrapper,
    .about-company-wrapper p,
    .card,
    .vision-text,
    .vision-img,
    .search-wrapper p,
    .contact .card {
        width: 100%;
    }

    .card {
        margin: 10px 0;
        padding: 20px;
    }

    .logo-section img {
        width: 35%;
    }

    .vision-wrapper {
        flex-wrap: wrap-reverse;
    }

    .vision-img {
        margin: 0 auto;
    }

    .vision-wrapper .vision-img {
        margin-bottom: 25px;
    }

    .card>img {
        margin-bottom: 10px;
    }

    .card ul {
        margin-top: 18px;padding-left:20px;
    }

    .solution,
    .vision,
    .advantage {
        padding: 30px 0;
    }

    .advantage .vision-text {
        padding: 0;
    }

    .client-wrapper {
        margin-top: 30px;
    }
    ..column-inner-row .col-3-part{width:100% !important;}
    .column-left-30{margin-top:30px;width:100% !important;}
    .column-left-70{width:100%  !important;}

}
.main-btn-new{
font-size: 16px !important;
    line-height: 32px !important;
    background: #C13F45;
    font-weight:600;
    cursor:pointer;
    text-decoration: none !important;
    padding: 10px 20px;
    margin-top: 25px;
    display: inline-block;
border:1px solid #C13F45 !important;
color:#fff !important;
outline: none;
    box-shadow: none;
    border: none;
}
.main-btn-new:hover{background:transparent;border:1px solid #C13F45;color:#C13F45 !important;}
.p7DMM01 ul a{margin-right:0px;font-weight:400;}
.p7DMM01 ul a:hover, .p7DMM01 ul a:focus, .p7DMM01 ul a.open{color:#fff !important;background:transparent;}
.p7DMM01 ul li{padding:0 25px 0 0;}
.p7DMM01 ul li:last-child{padding:0 !important;}
.p7DMM01 ul li a{padding: 6px 0px !important;}
.p7DMM01 ul li a.trig:after{
content: "▼";
    padding-left: 18px;
    position: relative;
    right: 10px;
    top: 0;
    z-index: 1;
    text-align: center;
    width: 10%;
    height: 100%;
    pointer-events: none;
    font-size: 13px;
}
.p7DMM01 ul li a.trig.open:after{
content: "▲";
    padding-left: 18px;
    position: relative;
    right: 10px;
    top: 0;
    z-index: 1;
    text-align: center;
    width: 10%;
    height: 100%;
    pointer-events: none;
    font-size: 13px;
}
.p7DMM01 ul li.current_mark a,.p7DMM01 ul li.current_mark a:focus{
    color: #fff;
    border-bottom: 5px solid #C13F45;
}
#logo{padding:0}
#header .logo {
    display: block;
    
}
#header .logo img {
    max-width: 350px;
}
#logo .column-content{padding:0;}
#logo .topmenu{margin:0px 0px 0px 0px;}
#logo .affinity-row{padding:20px 0;}
#logo .phone{font-size:20px;margin:0;}
#logo .phone a{font-size:20px;margin:0;color: #c13f45;text-decoration: none;}
#logo .phone a:hover,#logo .phone a:focus{color: #c13f45 !important;}
#banner-one{position:relative;box-shadow:none;}
.on-banner-text{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.partner-section{
    font-size: 28px;
    line-height: 4;
    font-weight: bold;
    margin-right: 35px;
    color: #000;
}
.column-inner-row{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.column-inner-row .col-3-part{
    width: 33.3%;
    height: auto;
    padding: 10px 0;
    text-align:center;
}
.column-inner-row .col-3-part h4{font-size:24px;color:#fff;font-weight:bold;}
.column-inner-row .col-3-part p{
    color: #fff;
    font-size: 20px;
    padding-top: 12px;
    margin: 0;
    text-align: center;
    width: 100%;
}

.on-banner-text-2{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 1082px;
    top: 50%;
    transform: translate(0%, -50%);
}
.text-align-banner-1{
width: 50%;
    float: left;
    display: inline-block;
}
.text-align-banner-2{
width: 50%;
    display: inline-block;
   padding-left:6%;
}
.banner-title-section{
    font-size: 28px;
    font-weight: bold;
}

@media only screen and (min-width: 740px) {
    .banner-title-section{
    font-size: 48px;
    }

    #logo .affinity-row {
        flex-direction: row;
        align-items: center;
    }

    #logo .affinity-row .cta > .main-btn-new,
    #header .cta > .main-btn-new {
        margin: 0 0 10px 0;
    }

    #logo .affinity-row .cta,
    #header .cta {
        text-align: right;
    }
}

.blur-banner-section{
    position: absolute;
    height: 100%;
    left: 50%;
    background: #fff;
    bottom: 0;
    opacity: 60%;
    right: 0;
}
.banner-plan-section{
font-size:24px;
    font-weight: bold;
}
.banner-btn-section{
    font-size: 16px;
    font-weight: bold;
    margin-top: 35px;
    display: block;
    width: auto;
    position: relative;

}
.banner-btn-section .btn-link{
    padding: 15px 29px;
    border: 1px solid;
    background: #C13F45;
    color: #fff;
    border: none;
    cursor: pointer;
    text-decoration: none;
text-transform:uppercase;
font-size:16px;
font-weight: bold;
}
.banner-btn-section .btn-link:hover,.banner-btn-section .btn-link:link, .banner-btn-section .btn-link:visited{color:#C13F45 !important;background:transparent;border:1px solid #C13F45;}
.column-left-70{width:63%;float:left;margin-right:2%;}
.column-left-30{width:35%;float:left;}
.title-bar-new{font-size:28px;font-weight:bold;color:#1D1D1B;}
.column-left-70 p{
    color: #333333;
    font-size: 20px;
    line-height: 30px;
   margin-bottom:30px;
}
.rightbar-content-gray{
    background: #E7E7E7;
    padding: 40px;
    margin-bottom: 15px;
}
.rightbar-content-white{
    background: #fff;
    padding: 30px;
    margin-bottom: 15px;
    border:1px solid #1D1D1B;
}
.first-right-content{

}
.about-company-wrapper.fullwidth p{width:100%;}
.first-right-content .title-bars{
    font-size: 24px;
    font-weight: bold;
    color: #1D1D1B;
padding-bottom:15px;
}
.first-right-content .title-bars.margin-15{
    margin: 20px 0;
}
.first-right-content .link-bars{
    font-size: 20px;
    font-weight: 500;
    color: #2A6438;
    text-decoration: underline;
}
.link-bars .fa-download{padding-left:8px;vertical-align:middle;}
.rightbar-content-black{
    background: #000;
    padding: 40px;
    margin-bottom: 10px;

}
.second-right-content{

}
.second-right-content .title-bars{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 15px;
}
.second-right-content .item-bars{padding-left: 20px;}
.second-right-content .item-bars li{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    list-style: disc;
    margin-bottom: 15px;
}
.main-btn-side{
    display: inline-block;
    padding: 10px 10px;
    line-height: 25px;
    background-color: #C13F45;
    color: var(--white-color);
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    outline: none;
    border: 1px solid #C13F45;
    cursor: pointer;
}
.mb-50{
    margin-bottom: 50px;
}
.font-center{
    text-align: center;
}
.list-style-disc{
    list-style-type: disc;
}
.p7DMM01 ul a.current_mark.closed, .p7DMM01 ul a.current_mark:hover{
       background-color: #fff0;
    color: #fff;border-bottom: 5px solid #C13F45;

}
#masthead{border:none;}
.p7DMM01.dmm01-pop ul ul a:hover{background:#333333;color:#fff !important;}

.p7DMM01.dmm01-pop ul ul a.current_mark{background-color:#333333 !important;color:#fff !important;}
.p7DMM01.dmm01-pop ul ul a {
    background: #333333;
    font-size: 0.9em;
    padding: 6px 17px !important;
    color: #fff;
    border: none;
}
.column-footer-1,.column-footer-2{margin:auto;}
.item-bars li a{text-decoration:none;color:#fff;}
.solution-company-accordian{padding:50px 0;text-align:center;background:#006633;}
.solution-company-accordian h2{font-size:34px;line-height:46px;font-weight:bold;color:#fff;}
.solution-company-accordian p{font-size:20px;line-height:30px;color:#fff;}
.left-30{width:46%;margin-right:2%;}
.left-70{width:54%;margin:auto;}
.accordian-part-section{display:none;position:relative;}
.solution-company-accordian-second{padding:30px 0 0 0;text-align:center;background:#E7E7E7;}
.solution-company-accordian-second .about-company-wrapper p{text-align:left;}
.solution-company-accordian-second ul{margin-top:30px;}
.solution-company-accordian-second ul li:before{
   content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color:#C13F45; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.solution-company-accordian-second ul li{font-size:20px;color: #333333;text-align:left;padding-left:1em;}
.solution-company-accordian-second .about-company-wrapper{display:flex;}
.accordian-close-btn{
position: absolute;
    right: 30px;
    top: 20px;
cursor:pointer;
}
.greenlist{margin-bottom:30px;}
.greenlist li:before{
content: "\2022";
    color: #006633;
    font-weight: bold;
    display: inline-block;
    width: 1em;
}
.greenlist li{
    font-size:20px;
   line-height:36px;
}
.column-left-70 h4{font-size:24px;font-weight:bold;line-height:33px;color: #006633;}
.footer a{text-decoration:none;}
.footer a:hover{color:#fff !important;}
@media only screen and  (max-width:768px) {
.column-inner-row .col-3-part{width:100%;}
.p7DMM01 ul li:last-child{float:none !important;}
.about-company h2{font-size:28px;}
.rightbar-content-gray,.rightbar-content-white,.rightbar-content-black{padding:20px;}
.first-right-content .title-bars.margin-15{text-align:center;}
#logo, #logo .topmenu,#logo .phone{text-align:right;}
.on-banner-text{
position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    margin: auto;
    right: 0;
    text-align: center;
    display: flex;
}
.on-banner-text .text-align-banner{margin:auto;}
.card{padding:24px;}
.p7DMM01.responsive .p7DMM-toolbar, .p7DMM01.dmm-vertical .p7DMM-toolbar{background-color: #2A6438;padding:10px 12px;}
.p7DMM01.responsive .p7DMM-toolbar:hover a, .p7DMM01.dmm-vertical .p7DMM-toolbar:hover a{color:#fff !important;}
.p7DMM01.responsive .p7DMM-toolbar.closed:hover, .p7DMM01.dmm-vertical .p7DMM-toolbar.closed:hover{background-color: #2A6438;}
.p7DMM.responsive ul.opened{padding:0 15px;}
.p7DMM01.dmm01-pop .p7dmm-sub-wrapper{position:relative !important;}
.p7DMM01.responsive .p7DMM-toolbar a, .p7DMM01.dmm-vertical .p7DMM-toolbar a{line-height:2;}
}
@media screen and (min-device-width: 760px) and (max-device-width: 860px) { 
#banner-one{display:block;}
.text-align-banner-1{text-align:center;}
.banner-title-section {  font-size: 35px; text-align: center;}
.text-align-banner-2{float:left;padding:7px;text-align:center;}
.banner-plan-section{font-size:15px;text-align:center;float:left;width:100%;padding-right:0;}
.banner-btn-section{font-size:13px;margin-top: 28px;float: left;display:inline-block;width:100%;text-align:center;}
.banner-btn-section .btn-link{padding:10px 16px;font-size:14px;}
.on-banner-text{
position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    margin: auto;
    right: 0;
    text-align: center;
    display: flex;
}
.on-banner-text .text-align-banner{margin:auto;}
.card{padding:24px;}
.rightbar-content-gray{padding:20px;}
}
@media screen and (min-device-width: 1000px) and (max-device-width: 1100px) { 
.contain {
    max-width: 1000px;
    margin: 0 auto;
}
#logo {
    max-width: 1000px;
}
.on-banner-text {
    position: absolute;
    top: 50%;
    left: 43%;
   transform: translate(-43%, -50%);
}
.text-align-banner-1{text-align:center;}
.text-align-banner-2{padding-left:inherit;text-align:center;}
}
@media screen and (min-device-width: 500px) { 
.column-footer-1, .column-footer-2{flex:1;}

}

@media only screen and (min-width: 0px) and (max-width: 850px){
.text-align-banner-1{text-align:center;}
.text-align-banner-2{padding-left:inherit;text-align:center;}
.p7DMM01.responsive .p7DMM-toolbar.closed img, .p7DMM01.dmm-vertical .p7DMM-toolbar.closed img {
vertical-align:middle;
}
.p7DMM01.responsive .p7DMM-toolbar img, .p7DMM01.dmm-vertical .p7DMM-toolbar img{vertical-align:middle;}
.mob-home-banner{display:block !important; height: 238px !important;}
.mob-home-banner .on-banner-text{top: 41% !important;}
img.banner-scalable{height: 100% !important;
    width: 100% !important;;
    object-fit: cover;}
}


.min-h-140 {
    min-height: 101px;
}

.mt-30 {
    margin-top: 30px;;
}

p.md {
    color: #2A6438;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.25;
}

.list {
    margin: 0px!important;
}

.list a {
    color: #2A6438 !important;
    text-decoration: underline;
}

.list li {
    margin: 15px 0;
    font-weight: bold;
    justify-content: flex-start;
    align-items: center;
    color: #2A6438 !important;
    list-style-type: disc;
    text-align: left !important;
}

.card.card--center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.card.card--list {
    padding-top: 32px !important;
    padding-bottom: 32px !important;
}

.card.card--list a {
    text-decoration: underline;
}


@media only screen and (max-width: 1303px) {
   
    .solution-company-accordian-second .left-70 {
        padding-bottom: 40px;
    }

}
